=head1 NAME

B<nodediscoverstop> - stops the node discovery process.

=head1 SYNOPSIS

B<nodediscoverstop> [B<-h>|B<--help>|B<-v>|B<--version>]

=head1 DESCRIPTION

The B<nodediscoverstop> command stops the sequential or profile node discovery process.
Once this command has been run, newly discovered nodes will not be assigned node names
and attributes automatically via the sequential or profile discovery process.

=head1 OPTIONS

B<-h|--help>

Display usage message.

B<-v|--version>

Command Version.

=head1 RETURN VALUE

0  The command completed successfully.

1  An error has occured.

=head1 EXAMPLES

nodediscoverstop 

=head1 SEE ALSO

L<nodediscoverstart(1)|nodediscoverstart.1>, L<nodediscoverls(1)|nodediscoverls.1>, L<nodediscoverstatus(1)|nodediscoverstatus.1>
